## open-xchange-gui-wizard-plugin 6.22.0

=== debian/control ===
Source: open-xchange-gui-wizard-plugin
Section: web
Priority: optional
Maintainer: Benjamin Otterbach <benjamin.otterbach@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-wizard-plugin
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.0)
Description: Open-Xchange GUI Wizard Server Plug-In.

Package: open-xchange-gui-wizard-plugin-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
Description: Open-Xchange GUI Wizard Plug-In.
