## open-xchange-gui-wizard-plugin 6.22.3

=== debian/changelog ===
open-xchange-gui-wizard-plugin (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Nov 2013 13:07:55 +0100

open-xchange-gui-wizard-plugin (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Aug 2013 12:22:00 +0200

open-xchange-gui-wizard-plugin (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Jul 2013 16:42:54 +0200

open-xchange-gui-wizard-plugin (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 28 Jun 2013 13:58:24 +0200

open-xchange-gui-wizard-plugin (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 19:28:23 +0200

open-xchange-gui-wizard-plugin (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 18:57:09 +0200

open-xchange-gui-wizard-plugin (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Mar 2013 16:09:08 +0100

open-xchange-gui-wizard-plugin (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Mar 2013 11:54:32 +0100

open-xchange-gui-wizard-plugin (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 14:39:31 +0100

open-xchange-gui-wizard-plugin (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 09:18:35 +0100

open-xchange-gui-wizard-plugin (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 Mar 2013 08:55:02 +0100

open-xchange-gui-wizard-plugin (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Mar 2013 14:41:13 +0100

open-xchange-gui-wizard-plugin (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Feb 2013 16:42:34 +0100

open-xchange-gui-wizard-plugin (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Feb 2013 09:44:57 +0100

open-xchange-gui-wizard-plugin (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 15 Feb 2013 09:27:42 +0100

open-xchange-gui-wizard-plugin (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 28 Jan 2013 15:55:37 +0100

open-xchange-gui-wizard-plugin (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 26 Nov 2012 14:23:27 +0100
