=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 Package: open-xchange-gui-wizard-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 6.22.6)
+Depends: ${misc:Depends}, open-xchange-core (>= 6.22.8)
 Description: Open-Xchange GUI Wizard Server Plug-In.
 
 Package: open-xchange-gui-wizard-plugin-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.6)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.8)
 Description: Open-Xchange GUI Wizard Plug-In.
