## open-xchange-gui-wizard-plugin 6.22.11

=== debian/changelog ===
open-xchange-gui-wizard-plugin (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Mar 2016 13:39:50 +0200

open-xchange-gui-wizard-plugin (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 23 Mar 2016 14:40:03 +0100

open-xchange-gui-wizard-plugin (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Mar 2016 12:26:59 +0100

open-xchange-gui-wizard-plugin (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Mar 2016 12:35:59 +0100

open-xchange-gui-wizard-plugin (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 19 Feb 2016 18:20:08 +0100

open-xchange-gui-wizard-plugin (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 02 Feb 2016 09:56:44 +0100

open-xchange-gui-wizard-plugin (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jan 2016 11:25:13 +0100

open-xchange-gui-wizard-plugin (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jan 2016 11:41:09 +0100
